
/* Class = "OPMainWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "I am new to 1Password"; ObjectID = "36"; */
"36.title" = "I am new to 1Password";

/* Class = "NSButtonCell"; title = "I used 1Password before"; ObjectID = "40"; */
"40.title" = "I used 1Password before";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "59"; */
"59.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "69"; */
"69.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "Transfer Existing File"; ObjectID = "76"; */
"76.title" = "Transfer Existing File";

/* Class = "NSTextFieldCell"; title = "Welcome to 1Password! Let's get started."; ObjectID = "91"; */
"91.title" = "Welcome to 1Password! Let's get started.";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "97"; */
"97.title" = "Create";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "109"; */
"109.title" = "Master Password";

/* Class = "NSTextFieldCell"; title = "Confirm Master Password"; ObjectID = "116"; */
"116.title" = "Confirm Master Password";

/* Class = "NSTextFieldCell"; placeholderString = "Helpful reminder"; ObjectID = "141"; */
"141.placeholderString" = "Helpful reminder";

/* Class = "NSTextFieldCell"; title = "Hint"; ObjectID = "141"; */
"141.title" = "Hint";

/* Class = "NSTextFieldCell"; placeholderString = "Helpful reminder"; ObjectID = "172"; */
"172.placeholderString" = "Helpful reminder";

/* Class = "NSButtonCell"; title = "Automatically sync with iCloud"; ObjectID = "190"; */
"190.title" = "Automatically sync with iCloud";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "214"; */
"214.title" = "Back";
